Adobe Tells Us Which Current Android Phones to Get Froyo Update to Run Flash

Advertisement

Adobe, which has stated that Android 2.2 Froyo is required to run Flash 10.1 for Mobile on Android smartphones, has posted a short list of which Android smartphones will be capable of playing Flash 10.1. Connecting the dots, these current smartphones running Android 2.1 or prior versions of Google’s mobile OS will essentially, at some point, get an upgrade to Android 2.2 to support Adobe’s browser plug-in. Here’s the list:

-DROID by Motorola

-Dell Streak

-Google Nexus One

-Motorola MILESTONE

-HTC Evo

-HTC Incredible

-HTC Desire

-Samsung Galaxy S

(via: jkOnTheRun)

Share This Post
Advertisement
What's your reaction?
Love It
0%
Like It
0%
Want It
0%
Had It
0%
Hated It
0%
About The Author
Chuong Nguyen